@charset "UTF-8";

/* =====================
  pc
===================== */
@media (min-width: 769px) {
  body {
    min-width: auto;
  }
  .globalHeader .globalHeaderIn {
    max-width: auto;
    min-width: auto;
  }
  .globalFooter .mainIn {
    max-width: auto;
    min-width: auto;
  }
  .mainContents {
    max-width: 960px;
    margin: 0 auto;
  }
  .mainContents .imgFloat .imgLeft img, .mainContents .imgFloat .imgRight img {
    max-width: 77px;
  }
	.typeA{
	table-layout: fixed;
	}
}
/* =====================
  sp
===================== */
@media (max-width: 768px) {
  body {
    min-width: auto;
  }
  .globalHeader .globalHeaderIn {
    max-width: auto;
    min-width: auto;
  }
  .globalFooter .mainIn {
    max-width: auto;
    min-width: auto;
  }

  }
}